How to install libmunge-dev on Debian 9 (Stretch)